AUPARSE_TIMESTAMP_COMPARE(3)

NAME
auparse_timestamp_compare - compares timestamp values

SYNOPSIS
#include <auparse.h>

int auparse_timestamp_compare(au_event_t *e1, au_event_t *e2);

DESCRIPTION
auparse_timestamp_compare compares the values of 2 timestamps.

RETURN VALUE
Returns -1, 0, or 1 respectively depending on whether e2 is less than, equal to, or greater than e1.

SEE ALSO
auparse_get_timestamp(3).

AUTHOR
Steve Grubb